=== debian/watch ===
version=3
http://pypi.python.org/packages/source/g/gtimelog/gtimelog-(.+).tar.gz
