## gtimelog 0.5.0+bzr185

=== debian/changelog ===
gtimelog (0.5.0+bzr185-0ubuntu3) oneiric; urgency=low

  * Add debian/patches/pango_tab_align: Fix TabAlign constant for current
    Pango.
  * debian/rules: Fix --buildsystem handling to work with current debhelper.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 08 Jul 2011 08:14:37 +0200

gtimelog (0.5.0+bzr185-0ubuntu2) natty; urgency=low

  * Add gi_require_version_api patch: Update require_version() call to current
    pygobject API. Bump python-gobject dependency accordingly.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 03 Mar 2011 17:24:17 +0100

gtimelog (0.5.0+bzr185-0ubuntu1) natty; urgency=low

  * New upstream release 0.5.0:
    - Switched from Glade to GtkBuilder.
    - Support Ubuntu's application indicators.
    - Try to detect your theme color and make the tray icon dark or
      bright, for good contrast. (LP: #700428)
    - Made GTimeLog a single instance application.  Requires python-dbus.
      (LP: #356495)
    - New option: start_in_tray.  Defaults to false. (LP: #356495)
    - New command-line option: --tray.
    - Daily reports include totals by category.
    - The tasks pane can be toggled by pressing F9 and has a close button.
    - Alternative weekly and monthly report style.
    - Always preserve the order of entries, even when they have the same
      timestamp (LP: #708825)
  * New upstream snapshot:
    - Ported from PyGTK to GI. This supports GTK 2 and GTK 3 with GI now, but
      still works with PyGTK.
  * Drop debian/patches/setup-datafiles, it doesn't apply any more. Replace it
    with debian/gtimelog.install and debian/gtimelog.manpages.
  * debian/control, debian/rules: Change from pysupport to dh_python2.
  * Drop debian/patches/glade-icon, obsolete now.
  * Add debian/patches/force-gi: We want to use GI now, not gtk2.
  * debian/control: Update dependencies for pygtk → pygi transition, and drop
    obsolete python-glade2 dependency. Also add gir1.2-appindicator-0.1
    dependency to ensure working AppIndicator for Ubuntu.
  * Add debian/patches/fix-appindicator: Fix startup with appindicator.
  * debian/control: Bump python-gobject dependency to ensure that we have
    working PyGI.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 03 Feb 2011 16:20:15 +0100

gtimelog (0.4.0-0ubuntu2) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:04:11 +0000
