=== debian/control ===
Source: gtimelog
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Simon McVittie <smcv@debian.org>
Uploaders: Gustavo Franco <stratus@debian.org>, Dafydd Harries <daf@debian.org>
Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 7), python
Standards-Version: 3.9.1
Homepage: http://mg.pov.lt/gtimelog/
Vcs-Bzr: https://code.launchpad.net/~gtimelog-dev/gtimelog/trunk
XS-Python-Version: current

Package: gtimelog
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gobject (>= 2.27.91),
         gir1.2-pango-1.0, gir1.2-gtk-2.0, gir1.2-appindicator-0.1
Suggests: mutt, vim-gnome
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: A Gtk+ time tracking application
 Time Tracker (a.k.a. gtimelog) provides a time tracking application to allow
 the user to track what they work on during the day and how long they spend
 doing it.
