=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0 at
# Thu, 02 Sep 2010 12:28:39 -0400

# Unset the environment variables set by dpkg-buildpackage. (This is
# necessary because distutils is brittle with compiler/linker flags
# set. Specifically, packages using f2py will break without this.)
unexport CPPFLAGS
unexport CFLAGS
unexport CXXFLAGS
unexport FFLAGS
unexport LDFLAGS

%:
	dh $@ --with=python2

override_dh_auto_build:
	dh_auto_build -Spython_distutils

override_dh_auto_install:
	dh_auto_install -Spython_distutils
