## gtimelog 0.7.0

=== debian/changelog ===
gtimelog (0.7.0-0ubuntu2) precise; urgency=low

  * debian/control: Fix dependencies: python-gobject → python-gi.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 13 Mar 2012 19:23:03 +0100

gtimelog (0.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches/force-gi: Upstream defaults to gi, so this patch is
    unnecessary.  Removed.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 22 Sep 2011 10:07:52 -0400

gtimelog (0.6.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches/gi-fixes: Merged upstream, so removed.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 20 Sep 2011 16:05:52 -0400

gtimelog (0.6.0-0ubuntu1) oneiric; urgency=low

  * debian/watch: Update for new location on Launchpad.
  * New upstream release. Changes since to our bzr snapshot and patches:
    - Ctrl-Q now quits.  (LP: #750092)
    - Fixed UnboundLocalError.  (LP: #778285)
    - Hide the main window on Esc. (LP: #716257)
  * Drop patches which are upstream now:
    - fix-gobject-import
    - fix-appindicator
    - gi_require_version_api
    - pango_tab_align
  * debian/patches/force-gi: Unfuzz.
  * Add debian/patches/gi-fixes: Fix working with current Pango, and missing
    import.
  * debian/control: Bump gir1.2-pango-1.0 dependency to a version with
    unbroken GIR.
  * debian/control: Bump GIR dependencies for GTK 3.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 20 Sep 2011 12:12:26 +0200

gtimelog (0.5.0+bzr185-0ubuntu4) oneiric; urgency=low

  * Add debian/patches/fix-gobject-import: Move from static gobject to GI
    GObject module, to be compatible to upcoming pygobject 3.0.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 17 Aug 2011 07:28:08 +0200
