=== debian/control ===
Source: gtimelog
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Simon McVittie <smcv@debian.org>
Uploaders: Gustavo Franco <stratus@debian.org>, Dafydd Harries <daf@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python (>= 2.6.6-3~),
               python-setuptools (>= 0.6b3)
Standards-Version: 3.9.2
Homepage: http://mg.pov.lt/gtimelog/
Vcs-Bzr: https://code.launchpad.net/~gtimelog-dev/gtimelog/trunk
XS-Python-Version: current

Package: gtimelog
Architecture: all
Depends: gir1.2-appindicator3-0.1,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0 (>= 1.29.3+git20110916),
         python-gi,
         ${misc:Depends},
         ${python:Depends}
Suggests: mutt, vim-gnome
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: A Gtk+ time tracking application
 Time Tracker (a.k.a. gtimelog) provides a time tracking application to allow
 the user to track what they work on during the day and how long they spend
 doing it.
