## gtimelog 0.7.1

=== Makefile ===
--- 
+++ 
@@ -15,6 +15,11 @@
 .PHONY: check test
 check test:
 	./runtests
+
+.PHONY: clean
+clean:
+	rm -rf temp tmp build gtimelog.egg-info
+	find -name '*.pyc' -delete
 
 .PHONY: dist
 dist:
@@ -51,8 +56,8 @@
 	@$(PYTHON) setup.py --version | grep -qv dev || { \
 	    echo "Please remove the 'dev' suffix from the version number in src/gtimelog/__init__.py"; exit 1; }
 	@$(PYTHON) setup.py --long-description | rst2html --exit-status=2 > /dev/null
-	@ver_and_date="`$(PYTHON) setup.py --version` (released `date +%Y-%m-%d`)" && \
-	    grep -q "^Changes in version $$ver_and_date$$" NEWS.txt || { \
+	@ver_and_date="`$(PYTHON) setup.py --version` (`date +%Y-%m-%d`)" && \
+	    grep -q "^$$ver_and_date$$" NEWS.txt || { \
 	        echo "NEWS.txt has no entry for $$ver_and_date"; exit 1; }
 	# Bit of a chicken-and-egg here, but if the tree is unclean, make
 	# distcheck will fail.  Thankfully bzr lets me uncommit.
