=== debian/changelog ===
gtimelog (0.7.1-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fix reporting problems with non-ASCII characters (LP: #785578)
    - Fix panel background color detection. (LP: #924390)
  * debian/control:
    - replace X[SB]-Python-Version with X-Python-Version
    - remove ${python:Provides}

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 16 Apr 2012 10:53:52 +0200
