=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Standards-Version: 3.9.2
 Homepage: http://mg.pov.lt/gtimelog/
 Vcs-Bzr: https://code.launchpad.net/~gtimelog-dev/gtimelog/trunk
-XS-Python-Version: current
+X-Python-Version: >= 2.4
 
 Package: gtimelog
 Architecture: all
@@ -21,8 +21,6 @@
          ${misc:Depends},
          ${python:Depends}
 Suggests: mutt, vim-gnome
-XB-Python-Version: ${python:Versions}
-Provides: ${python:Provides}
 Description: A Gtk+ time tracking application
  Time Tracker (a.k.a. gtimelog) provides a time tracking application to allow
  the user to track what they work on during the day and how long they spend
