## gtimelog 0.8.0

=== debian/changelog ===
gtimelog (0.8.0-0ubuntu1) quantal; urgency=low

  * New upstream release.  (LP: #1050539)
  * Remove debian/patches/bug-1016212.patch as it has been applied upstream.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 13 Sep 2012 14:08:20 -0400

gtimelog (0.7.1-0ubuntu2) quantal; urgency=low

  * Apply upstream patch to work around gobject menu reference counting
    bug.  (LP: #1016212)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 13 Aug 2012 13:30:21 -0400
