=== debian/changelog ===
gtimelog (0.9.1-2) unstable; urgency=medium

  * d/control: Add python3-setuptools to Depends.  Closes: #734499

 -- Barry Warsaw <barry@debian.org>  Tue, 21 Jan 2014 16:31:54 -0500

gtimelog (0.9.1-1) unstable; urgency=low

  [ Marius Gedminas ]
  * gtimelog.desktop: use full icon pathname.  (LP: #1104303)
  * debian/copyright: update upstream author's email.

  [ Barry Warsaw ]
  * New upstream release.
  * debian/compat: Update to v8
  * d/control:
    - Set myself as new Debian maintainer and PAPT as Uploaders for team
      maintenance.
    - Standards-Version 3.9.5 with no other changes.
    - Build-Depend on python3.
    - Update Vcs-* branches.
    - Set X-Python3-Version.
    - Update Depends for Python 3.
  * d/copyright: Updated
  * d/gtimelog.manpages: Updated
  * d/rules:
    - Use --buildsystem=pybuild and --with=python3
    - Use rst2man to process rewritten manpages.
  * d/patches/i18n-setup.patch: Added.

 -- Barry Warsaw <barry@debian.org>  Mon, 23 Dec 2013 15:03:14 -0500
