=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_installman:
	mkdir -p debian/tmp
	rst2man gtimelog.rst > debian/tmp/gtimelog.man
	rst2man gtimelogrc.rst > debian/tmp/gtimelogrc.man
	dh_installman
