=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: gtimelog
 Section: admin
 Priority: optional
-Maintainer: Barry Warsaw <barry@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barry Warsaw <barry@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                python-docutils,
                python3,
                python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://mg.pov.lt/gtimelog/
 Vcs-Git: https://github.com/gtimelog/gtimelog
 X-Python3-Version: >= 3.3
