=== debian/changelog ===
gtimelog (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Convert to gbp and move to collab-maint.
    - Uploaders: Remove PAPT until that team switches to git.
    - Vcs-* fields: updated.
  * d/patches/fix-icon-path: No longer needed.  (Closes: #807047)
  * d/patches/unittest-mock.patch: Use stdlib unittest.mock.

 -- Barry Warsaw <barry@debian.org>  Thu, 10 Dec 2015 18:25:55 -0500
