=== debian/changelog ===
gtimelog (0.10.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version with no other changes necessary.

 -- Barry Warsaw <barry@debian.org>  Mon, 24 Oct 2016 12:12:09 -0400
