=== debian/changelog ===
gtimelog (0.11-4) unstable; urgency=medium

  * Add gtimelogrc.5, now really (Closes: #891751).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 28 Feb 2018 15:42:37 +0100

gtimelog (0.11-3) unstable; urgency=medium

  * Update the build dependencies for tests (Closes: #891719).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 28 Feb 2018 11:11:02 +0100

gtimelog (0.11-2) unstable; urgency=medium

  * Fix the uploader's address

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 28 Feb 2018 08:20:46 +0100

gtimelog (0.11-1) unstable; urgency=medium

  [ Barry Warsaw ]
  * d/control: Put PAPT in Maintainers and myself in Uploaders.

  [ Andrej Shadura ]
  * Add myself to Uploaders.
  * Move to salsa.debian.org, update Vcs-* fields.
  * Add gbp.conf.
  * Use python3-docutils, not python-docutils, since we're using Python 3.
  * Update the home page.
  * Update debian/docs.
  * Use debhelper compat 11.
  * Refresh the packaging.
  * Drop an old Python 3 patch.
  * Add a patch for gtimelog to find its files again since files are
    not where the upstream expects them.
  * Clean egg-info.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 27 Feb 2018 20:52:41 +0100
