=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_install:
	mkdir -p debian/tmp
	make all
	dh_auto_install --destdir=debian/tmp
