=== debian/changelog ===
gtimelog (0.11.1-2ubuntu1) disco; urgency=medium

  * Build-depend on python3-cairo to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 21 Dec 2018 21:02:06 -0500

gtimelog (0.11.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field.
  * d/changelog: Remove trailing whitespaces.
  * d/watch: Use https protocol.

  [ Andrej Shadura ]
  * Don’t suggest mutt.
  * Depend on gir1.2-soup-2.4 (Closes: #911073).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 25 Oct 2018 17:15:14 +0200

gtimelog (0.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on dh-python.
  * Fix the manpage .so link.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 17 Sep 2018 17:23:34 +0200

gtimelog (0.11-5) unstable; urgency=medium

  * Update debian/copyright (Closes: #891988).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 16 Sep 2018 10:28:45 +0200
