=== debian/control ===
Source: gtimelog
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>, Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-cairo,
               python3-docutils,
               python3-gi,
               python3-freezegun,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: http://gtimelog.org/
Vcs-Git: https://salsa.debian.org/debian/gtimelog.git
Vcs-Browser: https://salsa.debian.org/debian/gtimelog

Package: gtimelog
Architecture: all
Depends: gir1.2-appindicator3-0.1,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0 (>= 1.29.3+git20110916),
         gir1.2-soup-2.4,
         python3-gi,
         python3-setuptools,
         ${misc:Depends},
         ${python3:Depends}
Suggests: vim-gnome
Description: time logging application
 gtimelog provides a time tracking application to allow the user to track what
 they work on during the day and how long they spend doing it.
