=== debian/changelog ===
gtimelog (0.11.2-1) unstable; urgency=medium

  [ Marius Gedminas ]
  * Remove help files from debian/gtimelog.install (Closes: #914100).

  [ Andrej Shadura ]
  * Remove AppIndicator from dependencies (Closes: #914895).
  * Disable tests (Closes: #912151).
  * Fix the icons locations (Closes: #914095).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 07 Jan 2019 12:39:31 +0100
