=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: gtimelog
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Barry Warsaw <barry@debian.org>, Andrej Shadura <andrewsh@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
-               python3-cairo,
                python3-docutils,
                python3-gi,
                python3-freezegun,
@@ -19,8 +17,7 @@
 
 Package: gtimelog
 Architecture: all
-Depends: gir1.2-appindicator3-0.1,
-         gir1.2-gtk-3.0,
+Depends: gir1.2-gtk-3.0,
          gir1.2-pango-1.0 (>= 1.29.3+git20110916),
          gir1.2-soup-2.4,
          python3-gi,
