=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,5 @@
 	mkdir -p debian/tmp
 	make all
 	dh_auto_install --destdir=debian/tmp
+
+override_dh_auto_test:
