## gtimelog 0.11.3

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,10 @@
 PYTHON = python
 FILE_WITH_VERSION = src/gtimelog/__init__.py
 FILE_WITH_CHANGELOG = CHANGES.rst
+
+# Let's use the tox-installed coverage because we'll be sure it's there and has
+# the necessary plugins.
+COVERAGE = .tox/coverage/bin/coverage
 
 #
 # Interesting targets
@@ -37,13 +41,13 @@
 
 .PHONY: coverage
 coverage:
-	detox -e coverage,coverage3 -- -p
-	coverage combine
-	coverage report
+	tox -p auto -e coverage,coverage3 -- -p
+	$(COVERAGE) combine
+	$(COVERAGE) report -m --fail-under=100
 
 .PHONY: coverage-diff
 coverage-diff: coverage
-	coverage xml
+	$(COVERAGE) xml
 	diff-cover coverage.xml
 
 .PHONY: update-translations
