=== debian/changelog ===
gtimelog (0.11.3-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.

  [ Antonio Terceiro ]
  * debian/control: fix email address in Uploaders:

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 05 Feb 2021 10:46:28 -0300

gtimelog (0.11.3-1) unstable; urgency=medium

  * New upstream release:
    - Drop no longer necessary patches
    - Overlay a custom paths.py file over the upstream one
  * Populate not-installed, install the icon under the correct name
  * Remove Barry Warsaw from the uploaders.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump Standards-Version to 4.5.0.
  * Remove faulty autopkgtest and enable autopkgtest-pkg-python instead.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 23 Sep 2020 12:55:48 +0200

gtimelog (0.11.2-2) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Update the VCS paths (Closes: #946106).

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Replace spaces in short license names with dashes.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name,
    Repository, Repository-Browse.
  * Fix field name typos in debian/copyright.

  [ Andrej Shadura ]
  * Add an autopkgtest.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 23 Sep 2020 10:26:25 +0200
