=== debian/control ===
Source: gtimelog
Section: admin
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-exec,
               dh-python,
               python3-all,
               python3-docutils,
               python3-gi,
               python3-freezegun,
               python3-setuptools,
               python3-cairo (>= 1.11.1)
Standards-Version: 4.5.0
Testsuite: autopkgtest-pkg-python
Homepage: https://gtimelog.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/gtimelog.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/gtimelog

Package: gtimelog
Architecture: all
Depends: gir1.2-gtk-3.0,
         gir1.2-pango-1.0 (>= 1.29.3+git20110916),
         gir1.2-soup-2.4,
         python3-gi,
         python3-setuptools,
         ${misc:Depends},
         ${python3:Depends}
Suggests: vim-gnome
Description: time logging application
 gtimelog provides a time tracking application to allow the user to track what
 they work on during the day and how long they spend doing it.
